Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Sep 2021 18:03:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery attique umar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  attique umar Bot:  Hi Attique Umar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  73028899153 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7302899153 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333792700            09:56 PM, 19th Sep                   Sohaib                   Hi Attique  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:56 PM, 19th Sep                     attique umar                    Hi. My order is still not delivered           09:57 PM, 19th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:57 PM, 19th Sep                     attique umar                    I made order in morning  and now its 9pm           09:57 PM, 19th Sep                   Sohaib                   We have checked and it appears that the following order number: (7302899153) was placed on (19/09/2021). Please note the delivery time frame is 2-3 business days.           09:59 PM, 19th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +97333792700           09:59 PM, 19th Sep                     attique umar                    Yes           09:59 PM, 19th Sep                   Sohaib                   Kindly expected that within 24-48 hours maximum and you can track your order via the website: https://rb.gy/2y9ril by tracking NO: FP0919210004238           10:00 PM, 19th Sep                   Sohaib                   Is there anything else I can help you with?           10:01 PM, 19th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:03 PM, 19th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3122349